trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: March 2012

Re: [trinity-users] Kaffeine on Squeeze and Trinity 3.5.12

From: Slávek Banko <slavek.banko@...>
Date: Wed, 28 Mar 2012 12:52:53 +0200
Dne st 28. března 2012 Lisi napsal(a):
> When I go to install the package kaffeine-trinity on Debian Squeeze,
> Trinity 3.5.12, it demands kdesudo-trinity as a dependency.  Why?  And
> how do I get round it?
>
> Thanks,
> Lisi
>

kdesudo-trinity package is not a dependency, but as recommended == is not 
necessary to install it.

Slávek
--